{
  "id": "3376421",
  "name": "云链YOS",
  "font_family": "iconfont",
  "css_prefix_text": "icon-",
  "description": "",
  "glyphs": [
    {
      "icon_id": "30072021",
      "name": "营销物料／复制",
      "font_class": "a-yingxiaowuliaofuzhi",
      "unicode": "e675",
      "unicode_decimal": 58997
    },
    {
      "icon_id": "30062592",
      "name": "web复制",
      "font_class": "webfuzhi",
      "unicode": "e674",
      "unicode_decimal": 58996
    },
    {
      "icon_id": "30062561",
      "name": "web导出",
      "font_class": "webdaochu",
      "unicode": "e673",
      "unicode_decimal": 58995
    },
    {
      "icon_id": "30005767",
      "name": "web删除图片",
      "font_class": "webshanchutupian",
      "unicode": "e65b",
      "unicode_decimal": 58971
    },
    {
      "icon_id": "29959763",
      "name": "web媒体库",
      "font_class": "webmeitiku",
      "unicode": "e656",
      "unicode_decimal": 58966
    },
    {
      "icon_id": "29958226",
      "name": "web搜索",
      "font_class": "websousuo",
      "unicode": "e661",
      "unicode_decimal": 58977
    },
    {
      "icon_id": "29958203",
      "name": "web时间区间",
      "font_class": "webshijianqujian",
      "unicode": "e672",
      "unicode_decimal": 58994
    },
    {
      "icon_id": "29949279",
      "name": "web登录方式",
      "font_class": "webdenglufangshi",
      "unicode": "e662",
      "unicode_decimal": 58978
    },
    {
      "icon_id": "29927195",
      "name": "web下拉选项箭头",
      "font_class": "webxialaxuanxiangjiantou",
      "unicode": "e66f",
      "unicode_decimal": 58991
    },
    {
      "icon_id": "29914162",
      "name": "web密码强制要求",
      "font_class": "webmimaqiangzhiyaoqiu",
      "unicode": "e670",
      "unicode_decimal": 58992
    },
    {
      "icon_id": "29914163",
      "name": "web企业水印图片",
      "font_class": "webqiyeshuiyintupian",
      "unicode": "e671",
      "unicode_decimal": 58993
    },
    {
      "icon_id": "29910701",
      "name": "web降序",
      "font_class": "webjiangxu",
      "unicode": "e66e",
      "unicode_decimal": 58990
    },
    {
      "icon_id": "29909293",
      "name": "web投诉管理",
      "font_class": "webtousuguanli",
      "unicode": "e664",
      "unicode_decimal": 58980
    },
    {
      "icon_id": "29909294",
      "name": "web商学院",
      "font_class": "webshangxueyuan",
      "unicode": "e665",
      "unicode_decimal": 58981
    },
    {
      "icon_id": "29909295",
      "name": "web通告管理",
      "font_class": "webtonggaoguanli",
      "unicode": "e666",
      "unicode_decimal": 58982
    },
    {
      "icon_id": "29909296",
      "name": "web提报管理",
      "font_class": "webtibaoguanli",
      "unicode": "e667",
      "unicode_decimal": 58983
    },
    {
      "icon_id": "29909297",
      "name": "web营销物料",
      "font_class": "webyingxiaowuliao",
      "unicode": "e668",
      "unicode_decimal": 58984
    },
    {
      "icon_id": "29909298",
      "name": "web站点设置",
      "font_class": "webzhandianshezhi",
      "unicode": "e669",
      "unicode_decimal": 58985
    },
    {
      "icon_id": "29909299",
      "name": "web组织架构",
      "font_class": "webzuzhijiagou",
      "unicode": "e66a",
      "unicode_decimal": 58986
    },
    {
      "icon_id": "29909300",
      "name": "web营销组织管理",
      "font_class": "webyingxiaozuzhiguanli",
      "unicode": "e66b",
      "unicode_decimal": 58987
    },
    {
      "icon_id": "29909301",
      "name": "web用户管理",
      "font_class": "webyonghuguanli",
      "unicode": "e66c",
      "unicode_decimal": 58988
    },
    {
      "icon_id": "29909302",
      "name": "web推广素材",
      "font_class": "webtuiguangsucai",
      "unicode": "e66d",
      "unicode_decimal": 58989
    },
    {
      "icon_id": "29909042",
      "name": "web返回",
      "font_class": "webfanhui",
      "unicode": "e663",
      "unicode_decimal": 58979
    },
    {
      "icon_id": "29908564",
      "name": "web／更多",
      "font_class": "a-webgengduo",
      "unicode": "e654",
      "unicode_decimal": 58964
    },
    {
      "icon_id": "29908565",
      "name": "web／报表中心／选中",
      "font_class": "a-webbaobiaozhongxinxuanzhong",
      "unicode": "e655",
      "unicode_decimal": 58965
    },
    {
      "icon_id": "29908567",
      "name": "web／工作台／选中",
      "font_class": "a-webgongzuotaixuanzhong",
      "unicode": "e657",
      "unicode_decimal": 58967
    },
    {
      "icon_id": "29908568",
      "name": "web／报表中心／未选中",
      "font_class": "a-webbaobiaozhongxinweixuanzhong",
      "unicode": "e658",
      "unicode_decimal": 58968
    },
    {
      "icon_id": "29908569",
      "name": "web／消息／选中",
      "font_class": "a-webxiaoxixuanzhong",
      "unicode": "e659",
      "unicode_decimal": 58969
    },
    {
      "icon_id": "29908570",
      "name": "web／通讯录／选中",
      "font_class": "a-webtongxunluxuanzhong",
      "unicode": "e65a",
      "unicode_decimal": 58970
    },
    {
      "icon_id": "29908572",
      "name": "web／工作台／未选中",
      "font_class": "a-webgongzuotaiweixuanzhong",
      "unicode": "e65c",
      "unicode_decimal": 58972
    },
    {
      "icon_id": "29908573",
      "name": "web／通讯录／未选中",
      "font_class": "a-webtongxunluweixuanzhong",
      "unicode": "e65d",
      "unicode_decimal": 58973
    },
    {
      "icon_id": "29908574",
      "name": "web／数据中心／选中",
      "font_class": "a-webshujuzhongxinxuanzhong",
      "unicode": "e65e",
      "unicode_decimal": 58974
    },
    {
      "icon_id": "29908575",
      "name": "web／数据中心／未选中",
      "font_class": "a-webshujuzhongxinweixuanzhong",
      "unicode": "e65f",
      "unicode_decimal": 58975
    },
    {
      "icon_id": "29908576",
      "name": "web／消息／未选中",
      "font_class": "a-webxiaoxiweixuanzhong",
      "unicode": "e660",
      "unicode_decimal": 58976
    },
    {
      "icon_id": "29878600",
      "name": "压缩包",
      "font_class": "yasuobao",
      "unicode": "e653",
      "unicode_decimal": 58963
    },
    {
      "icon_id": "29849597",
      "name": "暂无数据",
      "font_class": "zanwushuju",
      "unicode": "e652",
      "unicode_decimal": 58962
    },
    {
      "icon_id": "29829288",
      "name": "我的／密码",
      "font_class": "a-wodemima",
      "unicode": "e651",
      "unicode_decimal": 58961
    },
    {
      "icon_id": "29733847",
      "name": "PDF",
      "font_class": "PDF",
      "unicode": "e62f",
      "unicode_decimal": 58927
    },
    {
      "icon_id": "29692601",
      "name": "我的／绑定微信",
      "font_class": "a-wodebangdingweixin",
      "unicode": "e650",
      "unicode_decimal": 58960
    },
    {
      "icon_id": "29691383",
      "name": "首页／数据概况展示／数据",
      "font_class": "a-shouyeshujugaikuangzhanshishuju",
      "unicode": "e64e",
      "unicode_decimal": 58958
    },
    {
      "icon_id": "29691289",
      "name": "数据拨打电话",
      "font_class": "shujubodadianhua1",
      "unicode": "e64f",
      "unicode_decimal": 58959
    },
    {
      "icon_id": "29650706",
      "name": "输入框／删除",
      "font_class": "a-shurukuangshanchu",
      "unicode": "e64d",
      "unicode_decimal": 58957
    },
    {
      "icon_id": "29650379",
      "name": "我的／门店信息／地址",
      "font_class": "a-wodemendianxinxidizhi",
      "unicode": "e64b",
      "unicode_decimal": 58955
    },
    {
      "icon_id": "29650380",
      "name": "我的／门店信息／电话",
      "font_class": "a-wodemendianxinxidianhua",
      "unicode": "e64c",
      "unicode_decimal": 58956
    },
    {
      "icon_id": "29636873",
      "name": "标签栏／消息选中",
      "font_class": "a-biaoqianlanxiaoxixuanzhong",
      "unicode": "e64a",
      "unicode_decimal": 58954
    },
    {
      "icon_id": "29636619",
      "name": "我的／团队管理",
      "font_class": "a-wodetuanduiguanli",
      "unicode": "e640",
      "unicode_decimal": 58944
    },
    {
      "icon_id": "29636620",
      "name": "我的／个人信息跳转",
      "font_class": "a-wodegerenxinxitiaozhuan",
      "unicode": "e641",
      "unicode_decimal": 58945
    },
    {
      "icon_id": "29636621",
      "name": "我的／电话",
      "font_class": "a-wodedianhua",
      "unicode": "e642",
      "unicode_decimal": 58946
    },
    {
      "icon_id": "29636622",
      "name": "标签栏／我的选中",
      "font_class": "a-biaoqianlanwodexuanzhong",
      "unicode": "e643",
      "unicode_decimal": 58947
    },
    {
      "icon_id": "29636623",
      "name": "标签栏／首页",
      "font_class": "a-biaoqianlanshouye",
      "unicode": "e644",
      "unicode_decimal": 58948
    },
    {
      "icon_id": "29636624",
      "name": "我的／门店信息",
      "font_class": "a-wodemendianxinxi",
      "unicode": "e645",
      "unicode_decimal": 58949
    },
    {
      "icon_id": "29636625",
      "name": "我的／关于应用",
      "font_class": "a-wodeguanyuyingyong",
      "unicode": "e646",
      "unicode_decimal": 58950
    },
    {
      "icon_id": "29636626",
      "name": "我的／跳转",
      "font_class": "a-wodetiaozhuan",
      "unicode": "e647",
      "unicode_decimal": 58951
    },
    {
      "icon_id": "29636627",
      "name": "我的／设置",
      "font_class": "a-wodeshezhi",
      "unicode": "e648",
      "unicode_decimal": 58952
    },
    {
      "icon_id": "29636628",
      "name": "我的／任务中心",
      "font_class": "a-woderenwuzhongxin",
      "unicode": "e649",
      "unicode_decimal": 58953
    },
    {
      "icon_id": "29636376",
      "name": "提报管理／提报",
      "font_class": "a-tibaoguanlitibao",
      "unicode": "e63f",
      "unicode_decimal": 58943
    },
    {
      "icon_id": "29636233",
      "name": "呼叫",
      "font_class": "hujiao",
      "unicode": "e63e",
      "unicode_decimal": 58942
    },
    {
      "icon_id": "29636206",
      "name": "商学院／学习",
      "font_class": "a-shangxueyuanxuexi",
      "unicode": "e63d",
      "unicode_decimal": 58941
    },
    {
      "icon_id": "29636122",
      "name": "商学院／附件",
      "font_class": "a-shangxueyuanfujian",
      "unicode": "e63c",
      "unicode_decimal": 58940
    },
    {
      "icon_id": "29635972",
      "name": "推广素材／删除",
      "font_class": "a-tuiguangsucaishanchu",
      "unicode": "e63a",
      "unicode_decimal": 58938
    },
    {
      "icon_id": "29635973",
      "name": "推广素材／上传",
      "font_class": "a-tuiguangsucaishangchuan1",
      "unicode": "e63b",
      "unicode_decimal": 58939
    },
    {
      "icon_id": "29635901",
      "name": "朋友圈",
      "font_class": "pengyouquan",
      "unicode": "e637",
      "unicode_decimal": 58935
    },
    {
      "icon_id": "29635902",
      "name": "微信好友",
      "font_class": "weixinhaoyou",
      "unicode": "e638",
      "unicode_decimal": 58936
    },
    {
      "icon_id": "29635903",
      "name": "微信群聊",
      "font_class": "weixinqunliao",
      "unicode": "e639",
      "unicode_decimal": 58937
    },
    {
      "icon_id": "29635494",
      "name": "推广素材／拉新量",
      "font_class": "a-tuiguangsucailaxinliang",
      "unicode": "e634",
      "unicode_decimal": 58932
    },
    {
      "icon_id": "29635495",
      "name": "推广素材／分享量",
      "font_class": "a-tuiguangsucaifenxiangliang",
      "unicode": "e635",
      "unicode_decimal": 58933
    },
    {
      "icon_id": "29635496",
      "name": "推广素材／上传",
      "font_class": "a-tuiguangsucaishangchuan",
      "unicode": "e636",
      "unicode_decimal": 58934
    },
    {
      "icon_id": "29629730",
      "name": "标签栏／我的",
      "font_class": "a-biaoqianlanwode",
      "unicode": "e62a",
      "unicode_decimal": 58922
    },
    {
      "icon_id": "29628748",
      "name": "word",
      "font_class": "word",
      "unicode": "e62e",
      "unicode_decimal": 58926
    },
    {
      "icon_id": "29628750",
      "name": "视频",
      "font_class": "shipin",
      "unicode": "e630",
      "unicode_decimal": 58928
    },
    {
      "icon_id": "29628751",
      "name": "PPT",
      "font_class": "PPT",
      "unicode": "e631",
      "unicode_decimal": 58929
    },
    {
      "icon_id": "29628752",
      "name": "图片",
      "font_class": "tupian",
      "unicode": "e632",
      "unicode_decimal": 58930
    },
    {
      "icon_id": "29628753",
      "name": "表格",
      "font_class": "biaoge",
      "unicode": "e633",
      "unicode_decimal": 58931
    },
    {
      "icon_id": "29627652",
      "name": "营销物料／收藏标记",
      "font_class": "a-yingxiaowuliaoshoucangbiaoji",
      "unicode": "e627",
      "unicode_decimal": 58919
    },
    {
      "icon_id": "29627653",
      "name": "营销物料／文件夹",
      "font_class": "a-yingxiaowuliaowenjianjia",
      "unicode": "e62d",
      "unicode_decimal": 58925
    },
    {
      "icon_id": "29627515",
      "name": "排序筛选选中",
      "font_class": "paixushaixuanxuanzhong",
      "unicode": "e62c",
      "unicode_decimal": 58924
    },
    {
      "icon_id": "29626197",
      "name": "营销物料／重命名",
      "font_class": "a-yingxiaowuliaozhongmingming",
      "unicode": "e62b",
      "unicode_decimal": 58923
    },
    {
      "icon_id": "29625991",
      "name": "搜索栏／搜索",
      "font_class": "a-sousuolansousuo",
      "unicode": "e621",
      "unicode_decimal": 58913
    },
    {
      "icon_id": "29625993",
      "name": "筛选／下拉",
      "font_class": "a-shaixuanxiala",
      "unicode": "e628",
      "unicode_decimal": 58920
    },
    {
      "icon_id": "29625994",
      "name": "营销物料／选中",
      "font_class": "a-yingxiaowuliaoxuanzhong",
      "unicode": "e629",
      "unicode_decimal": 58921
    },
    {
      "icon_id": "29625819",
      "name": "通告数据／浏览量",
      "font_class": "a-tonggaoshujuliulanliang",
      "unicode": "e624",
      "unicode_decimal": 58916
    },
    {
      "icon_id": "29625821",
      "name": "通告数据／下载量",
      "font_class": "a-tonggaoshujuxiazailiang",
      "unicode": "e626",
      "unicode_decimal": 58918
    },
    {
      "icon_id": "29625259",
      "name": "视频／播放",
      "font_class": "a-shipinbofang",
      "unicode": "e620",
      "unicode_decimal": 58912
    },
    {
      "icon_id": "29625261",
      "name": "通告详情／通告评分／星未选",
      "font_class": "a-tonggaoxiangqingtonggaopingfenxingweixuan",
      "unicode": "e622",
      "unicode_decimal": 58914
    },
    {
      "icon_id": "29625262",
      "name": "通告详情／通告评分／星已选",
      "font_class": "a-tonggaoxiangqingtonggaopingfenxingyixuan",
      "unicode": "e623",
      "unicode_decimal": 58915
    },
    {
      "icon_id": "29625007",
      "name": "导航栏／返回",
      "font_class": "a-daohanglanfanhui",
      "unicode": "e61f",
      "unicode_decimal": 58911
    },
    {
      "icon_id": "29624888",
      "name": "首页／最新通告栏／跳转",
      "font_class": "a-shouyezuixintonggaolantiaozhuan",
      "unicode": "e61c",
      "unicode_decimal": 58908
    },
    {
      "icon_id": "29624889",
      "name": "通告／附件",
      "font_class": "a-tonggaofujian",
      "unicode": "e61d",
      "unicode_decimal": 58909
    },
    {
      "icon_id": "29624890",
      "name": "通告／浏览量",
      "font_class": "a-tonggaoliulanliang",
      "unicode": "e61e",
      "unicode_decimal": 58910
    },
    {
      "icon_id": "29624573",
      "name": "首页／账户展示区／钱币",
      "font_class": "a-shouyezhanghuzhanshiquqianbi",
      "unicode": "e61a",
      "unicode_decimal": 58906
    },
    {
      "icon_id": "29624574",
      "name": "首页／消息滚动区／消息",
      "font_class": "a-shouyexiaoxigundongquxiaoxi",
      "unicode": "e61b",
      "unicode_decimal": 58907
    },
    {
      "icon_id": "29624510",
      "name": "首页／金刚区／接待录入",
      "font_class": "a-shouyejingangqujiedailuru",
      "unicode": "e60c",
      "unicode_decimal": 58892
    },
    {
      "icon_id": "29624511",
      "name": "首页／金刚区／商学院",
      "font_class": "a-shouyejingangqushangxueyuan",
      "unicode": "e60d",
      "unicode_decimal": 58893
    },
    {
      "icon_id": "29624512",
      "name": "首页／金刚区／合伙人",
      "font_class": "a-shouyejingangquhehuoren",
      "unicode": "e60e",
      "unicode_decimal": 58894
    },
    {
      "icon_id": "29624513",
      "name": "首页／金刚区／事件录入",
      "font_class": "a-shouyejingangqushijianluru",
      "unicode": "e60f",
      "unicode_decimal": 58895
    },
    {
      "icon_id": "29624514",
      "name": "首页／金刚区／通讯录",
      "font_class": "a-shouyejingangqutongxunlu",
      "unicode": "e610",
      "unicode_decimal": 58896
    },
    {
      "icon_id": "29624515",
      "name": "首页／金刚区／投诉",
      "font_class": "a-shouyejingangqutousu",
      "unicode": "e611",
      "unicode_decimal": 58897
    },
    {
      "icon_id": "29624516",
      "name": "首页／金刚区／销售录入",
      "font_class": "a-shouyejingangquxiaoshouluru",
      "unicode": "e612",
      "unicode_decimal": 58898
    },
    {
      "icon_id": "29624517",
      "name": "首页／金刚区／通告",
      "font_class": "a-shouyejingangqutonggao",
      "unicode": "e613",
      "unicode_decimal": 58899
    },
    {
      "icon_id": "29624518",
      "name": "首页／金刚区／推广素材",
      "font_class": "a-shouyejingangqutuiguangsucai",
      "unicode": "e614",
      "unicode_decimal": 58900
    },
    {
      "icon_id": "29624519",
      "name": "首页／金刚区／营销分析",
      "font_class": "a-shouyejingangquyingxiaofenxi",
      "unicode": "e615",
      "unicode_decimal": 58901
    },
    {
      "icon_id": "29624520",
      "name": "首页／金刚区／销售线索",
      "font_class": "a-shouyejingangquxiaoshouxiansuo",
      "unicode": "e616",
      "unicode_decimal": 58902
    },
    {
      "icon_id": "29624521",
      "name": "首页／金刚区／提报",
      "font_class": "a-shouyejingangqutibao",
      "unicode": "e617",
      "unicode_decimal": 58903
    },
    {
      "icon_id": "29624522",
      "name": "首页／金刚区／营销物料",
      "font_class": "a-shouyejingangquyingxiaowuliao",
      "unicode": "e618",
      "unicode_decimal": 58904
    },
    {
      "icon_id": "29624397",
      "name": "首页／导航栏／切换下拉",
      "font_class": "a-shouyedaohanglanqiehuanxiala",
      "unicode": "e60b",
      "unicode_decimal": 58891
    },
    {
      "icon_id": "29624332",
      "name": "标签栏／首页选中",
      "font_class": "a-biaoqianlanshouyexuanzhong",
      "unicode": "e606",
      "unicode_decimal": 58886
    },
    {
      "icon_id": "29624333",
      "name": "标签栏／工作",
      "font_class": "a-biaoqianlangongzuo",
      "unicode": "e607",
      "unicode_decimal": 58887
    },
    {
      "icon_id": "29624334",
      "name": "标签栏／智库",
      "font_class": "a-biaoqianlanzhiku",
      "unicode": "e608",
      "unicode_decimal": 58888
    },
    {
      "icon_id": "29624335",
      "name": "标签栏／消息",
      "font_class": "a-biaoqianlanxiaoxi",
      "unicode": "e609",
      "unicode_decimal": 58889
    }
  ]
}
